Tomcat addon lässt sich nicht installieren

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Tomcat addon lässt sich nicht installieren

Postby carsten_baz » 27. April 2005 08:00

Hallo,
ich habe die Installer Version von xampp 1.4.13 hier auf meinem Rechner installiert (W2K).
Nun versuche ich das Tomcat 1.4.9 addon zu installieren.
Auf der Downloadseite steht:
Tomcat 5.0.28 and mod_jk2/2.0.4. For XAMPP 1.4.4 or higher. NEEDS SUN J2SE SDK and Windows NT, 2000 or XP Professinal! The installer version needs the installer version of XAMPP.
See also README


Also habe ich das README gelesen und das J2EE 1.4 SDK installiert.
Nach Aufruf des Tomcat installers erhalte ich die Fehlermeldung:
Xampp Win32 not found. Unable to get installpath

Wie bekomme ich das jetzt installiert?
Ciao,
Carsten
PS: Bei der Installation von Xampp habe ich D:\apachefriends als Installverzeichnis gewählt.
carsten_baz
 
Posts: 7
Joined: 27. April 2005 07:41
Location: BS

Postby Josh83 » 28. April 2005 08:40

ich nehme mal an, dass xampp irgendwo den pfad speichert, wohin xampp installiert wurde. vielleicht wurde diese variable irgendwie zerstört oder du hast neu aufgesetzt und den alten xampp einfach als ganzen ordner zurückkopiert.

mach mal ein backup deines momentanen xampps und installier es neu, danach versuche die tomcat installation...
Josh83
 
Posts: 15
Joined: 27. April 2005 15:00

Postby carsten_baz » 28. April 2005 09:23

Hallo,
ich nehme mal an, dass xampp irgendwo den pfad speichert, wohin xampp installiert wurde....

Vermute ich auch. Da jedoch erst die XAMPP-Installation stattgefunden hat (Auf D:\apachefriends) und dann sofort der Tomcat-addon Installer aufgerufen wurde, gehe ich stark davon aus das deine Vermutung nicht zutrifft.
Eher vermute ich, das der Installer fest auf C: sucht?
Ciao,
Carsten
carsten_baz
 
Posts: 7
Joined: 27. April 2005 07:41
Location: BS

bei mir auch

Postby beate89 » 15. May 2005 11:44

leider tritt der Fehler bei mir auch auf. Habe keinen Plan woran das liegt.

Ich hoffe, das ich nur die jre-1_5_0_01-windows-i586-p.exe benötige. Diese ist bei mir installiert.
beate89
 
Posts: 8
Joined: 14. May 2005 17:29

Postby carsten_baz » 17. May 2005 06:13

Ich hoffe, das ich nur die jre-1_5_0_01-windows-i586-p.exe benötige


Nachdem ich gegen den Hinweis auf der Downloadseite(siehe weiter oben)
doch die ZIP-Datei installiert habe, funktioniert es. Die Installer Version habe ich nicht zum funktionieren bekommen.
carsten_baz
 
Posts: 7
Joined: 27. April 2005 07:41
Location: BS

Postby Phate » 17. May 2005 21:05

da gibts schon einen Threat dazu, aber ich bekomm den installer au nicht zum laufen!!!
http://community.apachefriends.org/f/viewtopi ... 0477#50477
Phate
 
Posts: 6
Joined: 15. May 2005 16:42


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 15 guests